## ZifMdFilelistsXml ZifMdFilelistsXml — FilelistsXml metadata |

## Synopsis

    struct              ZifMdFilelistsXml;
    struct              ZifMdFilelistsXmlClass;
    ZifMd *             zif_md_filelists_xml_new            (void);

## Object Hierarchy

      GObject
       +----ZifMd
             +----ZifMdFilelistsXml

## Description

Provide access to the filelists_xml repo metadata. This object is a subclass of ZifMd

## Details

### struct ZifMdFilelistsXml

    struct ZifMdFilelistsXml;

### struct ZifMdFilelistsXmlClass

    struct ZifMdFilelistsXmlClass {
    	ZifMdClass				 parent_class;
    	/* Padding for future expansion */
    	void (*_zif_reserved1) (void);
    	void (*_zif_reserved2) (void);
    	void (*_zif_reserved3) (void);
    	void (*_zif_reserved4) (void);
    };

### zif_md_filelists_xml_new ()

    ZifMd *             zif_md_filelists_xml_new            (void);

Returns : | A new ZifMdFilelistsXml instance.

Since 0.1.0